/* 频道1 */
#top_blank{display: none;}
i.jiadian_nav_icons{display:inline-block;vertical-align:text-bottom;margin-right:5px;color: #fff;width: 20px;font-size: 16px;vertical-align:middle;margin-top: -1px}
.item_hover i.jiadian_nav_icons{color: #666}
.jiadian_nav_icons_arrow{display:block;background-repeat:no-repeat;background-image:url('images/icons-s8357a93794.png');background-position:0 0;height:9px;width:6px;position:absolute;right:14px;top:17px}
.jiadian_nav{width:205px;position:relative;z-index:6;background-color:#dd4545}
.jiadian_nav_body{width:100%;position:relative;*zoom:1}
.jiadian_nav_body .item{height:63px;padding:2px 0 0 2px}
.jiadian_nav_body .item_last .item_header{padding-bottom:12px}
.jiadian_nav_body .item_hover .item_header{background-color:#fff}
.jiadian_nav_body .item_hover .item_header_sublinks_link,.jiadian_nav_body .item_hover .item_header_title a{color:#666}
.jiadian_nav_body .item_header{padding:9px 15px 9px 14px;width:172px;height:45px;position:relative;*z-index:22}
.jiadian_nav_body .item_header_title{margin-bottom:5px;position:relative;height:20px;font-weight:700}
.jiadian_nav_body .item_header_title a{color:#fff;display: inline-block;vertical-align: middle;}
.jiadian_nav_body .item_header_title a:hover{color:#dd4545}
.jiadian_nav_body .item_header_sublinks{font-size:12px;color:#fff;height:20px;width:100%;*zoom:1;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.jiadian_nav_body .item_header_sublinks_link{font-size:12px;color:#fff;margin-right:8px;margin-left:8px}
.jiadian_nav_body .item_header_sublinks_link:hover{color:#dd4545}
.jiadian_nav_body .item_header_sublinks_link_first{margin-left:0}
.jiadian_nav_body .item_header_sublinks_link_last{margin-right:0}
.jiadian_nav_body .item_body{position:absolute;left:203px;top:0;background-color:#fff;width:520px;display:none;border:2px solid #dd4545;border-left:0;z-index:21}
.item_body_wrapper{padding:16px 30px}
.jiadian_nav_sub{width:180px;float:left;margin-right:24px}
.jiadian_nav_sub .fore1{margin-top:0;border-top:0}
.jiadian_nav_sub_item{padding-top:10px;margin-top:10px;border-top:1px dotted #dd4545}
.jiadian_nav_sub_title{display:block;height:30px;line-height:30px;font-size:15px;padding-bottom:2px;border-bottom: 1px dotted #e3e3e3;margin-bottom: 15px}
.jiadian_nav_sub_main{overflow:hidden}
.jiadian_nav_sub_main_link{margin-right:14px;margin-bottom:15px;font-size:12px;color:#666;display:inline-block;width: 72px;height: 12px;line-height: 12px;overflow: hidden;float: left;}
.jiadian_nav_recommend{float:left;width:196px;overflow:hidden}
.jiadian_nav_recommend_link{display:block;width:196px;height:163px;margin-bottom:20px}
.jiadian_nav_recommend_link_last{margin-bottom:0}
.jiadian_nav_recommend_pic{width:196px;height:163px}
.jiadian_carousel{float:left;width:100%;height:460px;overflow:hidden;font-size:0;position:relative}
.jiadian_carousel:hover .jiadian_carousel_btns{display:block}
.jiadian_carousel_main{width:100%;height:100%;position:relative}
.o2_wide .jiadian_carousel_main{left:0}
.jiadian_carousel_item{position:absolute;width:100%;height:100%;top:0;left:0;z-index:0}
.jiadian_carousel_link{display:block;width:100%;height:100%}
.jiadian_carousel_img{width:100%;height:100%}
.jiadian_carousel_next,.jiadian_carousel_prev{position:absolute;top:50%;margin-top:-30px;display:block;width:26px;height:60px;line-height:60px;background:gray;background:rgba(0,0,0,.2);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#32000000,endColorstr=#32000000);-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#32000000,endColorstr=#32000000);text-align:center;font-size:24px;font-weight:400;font-family:simsun;color:#fff;z-index:5}
.jiadian_carousel_prev{left:4px}
.jiadian_carousel_next{right:4px}
.jiadian_carousel_nav{position:absolute;bottom:20px;left:50%;z-index:5}
.jiadian_carousel_nav_btn{float:left;width:10px;height:10px;background-color:#ccc;-moz-border-radius:50%;border-radius:50%;margin-right:10px;font-size:0;cursor:default}
.jiadian_carousel_nav_btn_on{background-color:#d13030}
.jiadian_carousel_btns{display:none}
.jiadian_banner{height:100%;}
.jiadian_banner,.jiadian_banner .w{position:relative}
.jiadian_banner .w{margin: 0 auto;}
.jiadian_banner .jiadian_carousel{position:absolute;left:0;top:0;width:100%;height:100%;float:none}
.jiadian_banner .jiadian_carousel_main{position:relative;height:100%}
.jiadian_banner .jiadian_carousel_img,.jiadian_banner .jiadian_carousel_item{height:100%}
.jiadian_banner .jiadian_carousel_prev{left:50%;margin-left:-390px}
.jiadian_banner .jiadian_carousel_next{right:50%;margin-right:-405px}
.jiadian_hot{height:270px}
.jiadian_hot ul{overflow:hidden}
.jiadian_hot li{float:left;overflow:hidden}
.jiadian_hot .title{margin-right:7px;padding:14px;width:166px;height:242px;background-image:url('images/hotbg0425.png');background-repeat:no-repeat;background-position:0 0}
.jiadian_hot .title .inner{padding-top:20px;padding-right: 5px;padding-left: 5px;width:164px;height:220px;border:1px solid #fff}
.jiadian_hot .title a,.jiadian_hot .title em,.jiadian_hot .title span{display:block;text-align:center;color:#fff}
.jiadian_hot .title span{height:24px;line-height:24px;font-size:20px}
.jiadian_hot .title em{margin-bottom:80px;height:42px;line-height:42px;font-size:30px;font-weight:700}
.jiadian_hot .title a{margin:0 auto;width:118px;height:38px;line-height:38px;font-size:14px;border:1px solid #fff}
.jiadian_hot .item{position:relative;margin-left:9px;padding:25px 12px 0;width:170px;height:245px;text-align:center}
.jiadian_hot .item:hover .img{bottom:0}
.jiadian_hot .name,.jiadian_hot .promoteText{overflow:hidden;color:#fff}
.jiadian_hot .name{height:40px;line-height:40px;font-size:24px;font-weight:700}
.jiadian_hot .promoteText{height:24px;line-height:24px;font-size:14px}
.jiadian_hot .img{position:absolute;left:12px;bottom:-10px;-webkit-transition:bottom .3s ease;-moz-transition:bottom .3s ease;transition:bottom .3s ease}
.jiadian_hot .img,.jiadian_hot .img img{width:170px;height:170px}
.jiadian_hot .fore1{background-color:#e9599d}
.jiadian_hot .fore2{background-color:#ff9b43}
.jiadian_hot .fore3{background-color:#f8c235}
.jiadian_hot .fore4{background-color:#44b9ae}
.jiadian_hot .fore5{background-color:#49c0f1}
.jiadian_best{height:400px}
.jiadian_best .mt{padding:20px 0 10px;height:44px;text-align:center;background:url('images/slash.png') repeat-x 0 38px}
.jiadian_best .mt .title{margin:0 auto;width:150px;height:44px;line-height:44px;font-size:24px;font-weight:700;background-color:#f2f2f2;color:#333}
.jiadian_best .mod_tab_content_item .fore1{margin-left:0;overflow: hidden;}
.jiadian_best .p-item{position:relative;float:left;margin-left:2px;padding:40px 20px 21px;width:160px;height:243px;background-color:#fff;overflow: hidden;}
.jiadian_best .p-item:hover .p-img{-webkit-transform:translateY(-10px);-moz-transform:translateY(-10px);-ms-transform:translateY(-10px);transform:translateY(-10px);margin-top:-10px\9}
.jiadian_best .p-item:hover .p-name,.jiadian_best .p-item:hover .p-price{-webkit-transform:translateY(-20px);-moz-transform:translateY(-20px);-ms-transform:translateY(-20px);transform:translateY(-20px)}
.jiadian_best .p-item:hover .p-name{margin-top:-20px\9}
.jiadian_best .p-item:hover .p-button{bottom:0}
.jiadian_best .p-tag{position:absolute;right:16px;top:13px;z-index:2;padding:8px;width:34px;height:34px;line-height:17px;font-size:14px;color:#fff;text-align:center;background:url('images/ptag.png') no-repeat 0 0;overflow:hidden}
.jiadian_best .p-img,.jiadian_best .p-name,.jiadian_best .p-price{-webkit-transition:-webkit-transform .4s ease-out;transition:-webkit-transform .4s ease-out;-moz-transition:transform .4s ease-out,-moz-transform .4s ease-out;transition:transform .4s ease-out;transition:transform .4s ease-out,-webkit-transform .4s ease-out,-moz-transform .4s ease-out;text-align:center}
.jiadian_best .p-button{-webkit-transition:bottom .4s ease-out;-moz-transition:bottom .4s ease-out;transition:bottom .4s ease-out}
.jiadian_best .p-img{margin:0 auto 15px}
.jiadian_best .p-img,.jiadian_best .p-img img{width:160px;height:160px}
.jiadian_best .p-name{height:40px;line-height:20px;overflow: hidden;}
.jiadian_best .p-name a{color:#333}
.jiadian_best .p-price{height:28px;line-height:28px;font-size:16px;color:#d13030;text-align:center}
.jiadian_best .p-button{position:absolute;left:0;bottom:-40px;width:200px;height:40px;line-height:40px;text-align:center;font-size:14px;color:#fff;background-color:#f35f5f}
.jiadian_category{height:477px;color:#333;overflow: hidden;}
.jiadian_category .mt{height:37px;line-height:37px;font-size:18px;font-weight:300}
.jiadian_category .mod_tab_head{height:40px;line-height:40px;font-size:14px;background-color:#fff}
.jiadian_category .mod_tab_head .mod_tab_head_item:hover,.jiadian_category .mod_tab_head .mod_tab_head_item_on{color:#f10214}
.jiadian_category .mod_tab_head_item{float:left;text-align:center;color:#000;cursor:default}
.jiadian_category .p-name{color:#333}
.jiadian_category .p-price{color:#f10214}
.jiadian_category .main,.jiadian_category .rank,.jiadian_category .side{float:left;height:442px}
.jiadian_category .side{width:200px}
.jiadian_category .pic{height:332px}
.jiadian_category .pic img{width:200px;height:332px}
.jiadian_category .tags{padding:13px 0 13px 20px;height:84px;background-color:#44b9ae}
.jiadian_category .tag{float:left;width:86px;height:28px;line-height:28px;font-size:14px;overflow:hidden}
.jiadian_category .tag a{color:#fff}
.jiadian_category .main{width:804px}
.jiadian_category .main .mod_tab_head{margin-right:1px}
.jiadian_category .main .mod_tab_head .fore1{width:163px}
.jiadian_category .main .mod_tab_head .mod_tab_head_item_on{background-color:#e7e7e7}
.jiadian_category .main .mod_tab_head .mod_tab_head_item_on .arrow{display:block;position:absolute;left:70px;bottom:-1px;width:0;height:0;font-size:0;border-width:10px;border-style:dashed dashed solid;border-color:transparent transparent #fff}
.jiadian_category .main .mod_tab_head_item{position:relative;width:160px;cursor:pointer}
.jiadian_category .main .mod_tab_head_item .name{position:relative}
.jiadian_category .main .mod_tab_head_item .arrow{display:none}
.jiadian_category .main .mod_tab_head_item .hot{position:absolute;top:-5px;right:-20px;width:19px;height:11px;background:url(//misc.360buyimg.com/channel/jiadian/home/images/hottag.png) no-repeat 0 0}
.jiadian_category .main .content-item-1 .goods{float:left}
.jiadian_category .main .content-item-1 .goods{width:402px}
.jiadian_category .main .p-item{position:relative;float:left;margin:1px 1px 0 0;padding:19px 20px 0;width:160px;height:200px;background:#fff}
.jiadian_category .main .p-tag{position:absolute;right:30px;top:11px;z-index:2;padding:7px 5px;width:32px;height:28px;line-height:14px;font-size:12px;color:#fff;text-align:center;background:url('images/ptagsmall.png') no-repeat 0 0;overflow:hidden}
.jiadian_category .main .p-tag em,.jiadian_category .main .p-tag span{display:block}
.jiadian_category .main .p-img{margin:0 auto 8px;height:100px;text-align:center}
.jiadian_category .main .p-img:hover img{-webkit-transform:translateX(-5px);-moz-transform:translateX(-5px);-ms-transform:translateX(-5px);transform:translateX(-5px)}
.jiadian_category .main .p-img img{width:100px;height:100px;-webkit-transition:-webkit-transform .4s ease-out;transition:-webkit-transform .4s ease-out;-moz-transition:transform .4s ease-out,-moz-transform .4s ease-out;transition:transform .4s ease-out;transition:transform .4s ease-out,-webkit-transform .4s ease-out,-moz-transform .4s ease-out}
.jiadian_category .main .p-name{height:40px;}
.jiadian_category .main .p-price{font-size:16px}
.jiadian_category .main .p-name,.jiadian_category .main .p-price{line-height:20px;text-align:center;overflow: hidden;}
.jiadian_category .rank{width:206px}
.jiadian_category .rank .mod_tab_head{background-color:#f9f9f9}
.jiadian_category .rank .mod_tab_head_item{width:100%;}
.jiadian_category .rank .p-item{margin-top:1px;padding:15px 15px 12px 10px;height:34px;overflow:hidden;background-color:#f9f9f9}
.jiadian_category .rank .p-num{float:left;margin-right:5px;width:16px;height:16px;line-height:15px;text-align:center}
.jiadian_category .rank .p-img{display:none;width:60px;height:60px}
.jiadian_category .rank .p-img img{width:60px;height:60px}
.jiadian_category .rank .p-name,.jiadian_category .rank .p-price{height:16px;line-height:16px;overflow:hidden}
.jiadian_category .rank .p-price{padding-left:22px}
.jiadian_category .rank .p-name{margin-bottom:2px}
.jiadian_category .rank .fore1 .p-num,.jiadian_category .rank .fore2 .p-num,.jiadian_category .rank .fore3 .p-num{background-color:#f10214;-moz-border-radius:4px;border-radius:4px;color:#fff}
.jiadian_category .rank .p-active{padding:16px 15px 15px 10px;height:60px}
.jiadian_category .rank .p-active .p-num{margin-top:20px}
.jiadian_category .rank .p-active .p-img{float:left;display:inline;margin-right:5px}
.jiadian_category .rank .p-active .p-price{padding-left:0}
.jiadian_category .rank .p-active .p-name{height:32px}
.jiadian_category .jiadian_carousel{margin:1px 1px 0 0;width:401px;height:200px}
.jiadian_category .jiadian_carousel_item{width:401px;height:200px}
.jiadian_category .jiadian_carousel_item img{width:100%;height:100%}
.jiadian_category_2 .tags{background-color:#a1cd54}
.jiadian_category_3 .tags{background-color:#f35f5f}
.jiadian_category_4 .tags{background-color:#e9599d}
.jiadian_category_5 .tags{background-color:#975ffe}
.jiadian_category_6 .tags{background-color:#44b9ae}
.jiadian_category_7 .tags{background-color:#a1cd54}
.jiadian_category_8 .tags{background-color:#f8c235}
.mod_container a{-webkit-transition:color .25s ease;-moz-transition:color .25s ease;transition:color .25s ease}
.mod_container .m{margin-bottom:10px;margin-top: 10px;}